﻿body,ul,li,h1,h2,h3,h4,h5,h6,p {
    padding:0;
    margin:0;
}


@font-face {
   font-family: 'SQR721B';
    src: url('../fonts/Square721BT-Bold.eot');
    src: url('../fonts/Square721BT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Square721BT-Bold.woff2') format('woff2'),
        url('../fonts/Square721BT-Bold.woff') format('woff'),
        url('../fonts/Square721BT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
font-family:'FontAwesome';
src:url('../fonts/fontawesome-webfont.eot?v=4.1.0');
src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal

}
@font-face {
	font-family: 'Linearicons-Free';
	src:url('../fonts/Linearicons-Free.eot?w118d');
	src:url('../fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
		url('../fonts/Linearicons-Free.woff?w118d') format('woff'),
		url('../fonts/Linearicons-Free.ttf?w118d') format('truetype'),
		url('../fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body{
  font-family: 'Roboto-Regular';
 background: #1E1E1E;
}

.lnr{font-family:Linearicons-Free;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lnr-home:before{content:"\e800"}.lnr-apartment:before{content:"\e801"}.lnr-pencil:before{content:"\e802"}.lnr-magic-wand:before{content:"\e803"}.lnr-drop:before{content:"\e804"}.lnr-lighter:before{content:"\e805"}.lnr-poop:before{content:"\e806"}.lnr-sun:before{content:"\e807"}.lnr-moon:before{content:"\e808"}.lnr-cloud:before{content:"\e809"}.lnr-cloud-upload:before{content:"\e80a"}.lnr-cloud-download:before{content:"\e80b"}.lnr-cloud-sync:before{content:"\e80c"}.lnr-cloud-check:before{content:"\e80d"}.lnr-database:before{content:"\e80e"}.lnr-lock:before{content:"\e80f"}.lnr-cog:before{content:"\e810"}.lnr-trash:before{content:"\e811"}.lnr-dice:before{content:"\e812"}.lnr-heart:before{content:"\e813"}.lnr-star:before{content:"\e814"}.lnr-star-half:before{content:"\e815"}.lnr-star-empty:before{content:"\e816"}.lnr-flag:before{content:"\e817"}.lnr-envelope:before{content:"\e818"}.lnr-paperclip:before{content:"\e819"}.lnr-inbox:before{content:"\e81a"}.lnr-eye:before{content:"\e81b"}.lnr-printer:before{content:"\e81c"}.lnr-file-empty:before{content:"\e81d"}.lnr-file-add:before{content:"\e81e"}.lnr-enter:before{content:"\e81f"}.lnr-exit:before{content:"\e820"}.lnr-graduation-hat:before{content:"\e821"}.lnr-license:before{content:"\e822"}.lnr-music-note:before{content:"\e823"}.lnr-film-play:before{content:"\e824"}.lnr-camera-video:before{content:"\e825"}.lnr-camera:before{content:"\e826"}.lnr-picture:before{content:"\e827"}.lnr-book:before{content:"\e828"}.lnr-bookmark:before{content:"\e829"}.lnr-user:before{content:"\e82a"}.lnr-users:before{content:"\e82b"}.lnr-shirt:before{content:"\e82c"}.lnr-store:before{content:"\e82d"}.lnr-cart:before{content:"\e82e"}.lnr-tag:before{content:"\e82f"}.lnr-phone-handset:before{content:"\e830"}.lnr-phone:before{content:"\e831"}.lnr-pushpin:before{content:"\e832"}.lnr-map-marker:before{content:"\e833"}.lnr-map:before{content:"\e834"}.lnr-location:before{content:"\e835"}.lnr-calendar-full:before{content:"\e836"}.lnr-keyboard:before{content:"\e837"}.lnr-spell-check:before{content:"\e838"}.lnr-screen:before{content:"\e839"}.lnr-smartphone:before{content:"\e83a"}.lnr-tablet:before{content:"\e83b"}.lnr-laptop:before{content:"\e83c"}.lnr-laptop-phone:before{content:"\e83d"}.lnr-power-switch:before{content:"\e83e"}.lnr-bubble:before{content:"\e83f"}.lnr-heart-pulse:before{content:"\e840"}.lnr-construction:before{content:"\e841"}.lnr-pie-chart:before{content:"\e842"}.lnr-chart-bars:before{content:"\e843"}.lnr-gift:before{content:"\e844"}.lnr-diamond:before{content:"\e845"}.lnr-linearicons:before{content:"\e846"}.lnr-dinner:before{content:"\e847"}.lnr-coffee-cup:before{content:"\e848"}.lnr-leaf:before{content:"\e849"}.lnr-paw:before{content:"\e84a"}.lnr-rocket:before{content:"\e84b"}.lnr-briefcase:before{content:"\e84c"}.lnr-bus:before{content:"\e84d"}.lnr-car:before{content:"\e84e"}.lnr-train:before{content:"\e84f"}.lnr-bicycle:before{content:"\e850"}.lnr-wheelchair:before{content:"\e851"}.lnr-select:before{content:"\e852"}.lnr-earth:before{content:"\e853"}.lnr-smile:before{content:"\e854"}.lnr-sad:before{content:"\e855"}.lnr-neutral:before{content:"\e856"}.lnr-mustache:before{content:"\e857"}.lnr-alarm:before{content:"\e858"}.lnr-bullhorn:before{content:"\e859"}.lnr-volume-high:before{content:"\e85a"}.lnr-volume-medium:before{content:"\e85b"}.lnr-volume-low:before{content:"\e85c"}.lnr-volume:before{content:"\e85d"}.lnr-mic:before{content:"\e85e"}.lnr-hourglass:before{content:"\e85f"}.lnr-undo:before{content:"\e860"}.lnr-redo:before{content:"\e861"}.lnr-sync:before{content:"\e862"}.lnr-history:before{content:"\e863"}.lnr-clock:before{content:"\e864"}.lnr-download:before{content:"\e865"}.lnr-upload:before{content:"\e866"}.lnr-enter-down:before{content:"\e867"}.lnr-exit-up:before{content:"\e868"}.lnr-bug:before{content:"\e869"}.lnr-code:before{content:"\e86a"}.lnr-link:before{content:"\e86b"}.lnr-unlink:before{content:"\e86c"}.lnr-thumbs-up:before{content:"\e86d"}.lnr-thumbs-down:before{content:"\e86e"}.lnr-magnifier:before{content:"\e86f"}.lnr-cross:before{content:"\e870"}.lnr-menu:before{content:"\e871"}.lnr-list:before{content:"\e872"}.lnr-chevron-up:before{content:"\e873"}.lnr-chevron-down:before{content:"\e874"}.lnr-chevron-left:before{content:"\e875"}.lnr-chevron-right:before{content:"\e876"}.lnr-arrow-up:before{content:"\e877"}.lnr-arrow-down:before{content:"\e878"}.lnr-arrow-left:before{content:"\e879"}.lnr-arrow-right:before{content:"\e87a"}.lnr-move:before{content:"\e87b"}.lnr-warning:before{content:"\e87c"}.lnr-question-circle:before{content:"\e87d"}.lnr-menu-circle:before{content:"\e87e"}.lnr-checkmark-circle:before{content:"\e87f"}.lnr-cross-circle:before{content:"\e880"}.lnr-plus-circle:before{content:"\e881"}.lnr-circle-minus:before{content:"\e882"}.lnr-arrow-up-circle:before{content:"\e883"}.lnr-arrow-down-circle:before{content:"\e884"}.lnr-arrow-left-circle:before{content:"\e885"}.lnr-arrow-right-circle:before{content:"\e886"}.lnr-chevron-up-circle:before{content:"\e887"}.lnr-chevron-down-circle:before{content:"\e888"}.lnr-chevron-left-circle:before{content:"\e889"}.lnr-chevron-right-circle:before{content:"\e88a"}.lnr-crop:before{content:"\e88b"}.lnr-frame-expand:before{content:"\e88c"}.lnr-frame-contract:before{content:"\e88d"}.lnr-layers:before{content:"\e88e"}.lnr-funnel:before{content:"\e88f"}.lnr-text-format:before{content:"\e890"}.lnr-text-format-remove:before{content:"\e891"}.lnr-text-size:before{content:"\e892"}.lnr-bold:before{content:"\e893"}.lnr-italic:before{content:"\e894"}.lnr-underline:before{content:"\e895"}.lnr-strikethrough:before{content:"\e896"}.lnr-highlight:before{content:"\e897"}.lnr-text-align-left:before{content:"\e898"}.lnr-text-align-center:before{content:"\e899"}.lnr-text-align-right:before{content:"\e89a"}.lnr-text-align-justify:before{content:"\e89b"}.lnr-line-spacing:before{content:"\e89c"}.lnr-indent-increase:before{content:"\e89d"}.lnr-indent-decrease:before{content:"\e89e"}.lnr-pilcrow:before{content:"\e89f"}.lnr-direction-ltr:before{content:"\e8a0"}.lnr-direction-rtl:before{content:"\e8a1"}.lnr-page-break:before{content:"\e8a2"}.lnr-sort-alpha-asc:before{content:"\e8a3"}.lnr-sort-amount-asc:before{content:"\e8a4"}.lnr-hand:before{content:"\e8a5"}.lnr-pointer-up:before{content:"\e8a6"}.lnr-pointer-right:before{content:"\e8a7"}.lnr-pointer-down:before{content:"\e8a8"}.lnr-pointer-left:before{content:"\e8a9"}


body::-webkit-scrollbar {
    width:0.7em;
}
 

.slide {
  position: relative;
}
.slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 992px) {
  .slide .slide__img {
    position: relative;
    left: 0;

  }
}
.slide .slide__img img {
  max-width: 100%;
  width:100%;
  height: auto;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  transition: all 1s ease;
}
.slide .slide__content {
  position: absolute;
  top: 34%;
  left: 0;
  width:100%;
}
.slide .slide__content--headings {
  text-align: right;
  color: #FFF;
   font-weight:bold;
      max-width:85%;
      margin:0 auto;
      width:100%;
      position:relative;
}

.dv-btn{
    float:left;
    width:50%;
}

.link-btn-more{
background-color: #144156;
    padding: 11px 15px;
    border-radius: 25px;
    margin: 20px 0;
    color: #ffffff;
    display: block;
    width: 150px;
    float: right;
    text-align: center;
}
.link-btn-more:hover{
    background-color:#bcff00;
    color:#000;
}


.slide .slide__content--headings .animated {
  transition: all 0.7s ease;
}
.slider [data-animation-in] {
  opacity: 0;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  transition: opacity 0.8s ease 0.6s;
}
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
position: absolute;
    list-style: none;
    padding: 7px 0;
    /* background-color: rgba(255, 255, 255, 0.15); */
    display: block;
    text-align: center;
    margin: 0;
    width: 41px;
    top: 44%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
  opacity: 1;
}
.simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li {
  width: 15px;
  height: 15px;
}
.stick-dots .slick-dots li button {
  position: relative;
  background-color: #fff;
    border:3px solid rgba(255, 255, 255, 0.76);
  border-radius:50%;
  width: 9px;
  height: 9px;
  padding: 0;
}
.slick-active button{
    border:3px solid #f2f2f2!important;
}
.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
  opacity: 1;
}
.stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}
/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.03, 1.03, 1.03);
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.03, 1.03, 1.03);
  }
}
.zoomInImage {
  -webkit-animation-name: zoomInImage;
          animation-name: zoomInImage;
}
@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.03, 1.03, 1.03);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomOutImage {
  from {
    transform:scale3d(1.03, 1.03, 1.03);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
          animation-name: zoomOutImage;
}
body::-webkit-scrollbar {
    width:0.6em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color:#fff;
  border-radius:5px;
  outline: 1px solid rgba(0, 166, 147, 0.00);
}
.d-lg-none{
    display:none;
}
header{
    position:absolute;
    width:100%;
    top:0;
    left:0;
     z-index: 99999;
}
.head-ce{
    max-width:90%;
    margin:0 auto;
    position:relative;
    border-bottom:1px solid #fff;
}
.logo-nd{
    margin:13px 0;
}
.clear{
    clear:both;
}
.main-menu nav > ul{
      text-align:center;
 }
.phone-bx{
    text-align:right;
    margin-top:15px;
}
.phone-bx span{
    width: 41px;
    height: 41px;
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.80);
    display: block;
    float: right;
    padding: 9px 0;
    text-align: center;
    margin-right: 8px;
}
.p-wh{
float: right;
    color: rgba(255, 255, 255, 0.70);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    line-height: 21px;
}
.pn-lf{
    padding-left:0;
}
.box-intro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.cn-nd-dv360 {
    display: table;
    table-layout: fixed;
    position: relative;
    width: 100%;
    height: 100%;
}
.pg-zeus {
    display: table-cell;
    vertical-align: middle;
}
.ti-wb-ce{
    -webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: #FFF;
  font-family: 'SQR721B';
font-size: 56px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-align:center;
position:relative;
display:table;
margin:0 auto 8px auto;
z-index:2;

}
.ti-wb-ce span{
    position: absolute;
    left: 0;
    bottom: -6px;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #FFF;
    color: rgba(255, 255, 255, 0.00);
    z-index: -1;
}
.p-sd{
    color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-align:center;
padding-bottom:24px;
}
.link-sld{
    display:table;
    margin:0 auto;
    position:relative;
}
.more-btn{
    width: 188px;
height: 56px;
text-align:center;
padding:17px 0;
color: #000;
font-size: 18px;
font-style: normal;
display:inline-block;
font-weight: 400;
line-height: normal;
background-color:#fff;

}
.link-sld svg{
    margin:0 8px;
    position:relative;
    top:-3px;
}
.panel-nd{
    position:relative;
    top:-86px;
    z-index:99;
}
.panel-ce{
    background: #C2A97B;
    max-width:75%;
    margin:0 auto;
    padding:20px 72px;
}
.sp-bg{
    width: 93px;
height: 93px;
float:left;
border-radius: 2px 10px;
background: rgba(255, 255, 255, 0.25);
text-align:center;
padding:25px 0;
margin-right:16px;
}
.p-nm{
    color: #000;
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: 167.441%;
}
.p-88{
    color: #000;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 167.441%;
}
.tx-ng{
    float: left;
    padding: 11px 0;
}
.sp-bg img{
    width:47px;

}
.product-gp{
    padding:20px 0 70px 0;
}
.dv-container{
max-width:91%;
margin:0 auto;

}
.ti-nd{
    color: #FFF;
font-family: 'SQR721B';
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
position:relative;
padding-top:15px;
}
.ti-nd svg{
      position: absolute;
    left: 118px;
    top: -3px;
}
.col-gp{
    width:293px;
    position:relative;
overflow:hidden;
margin-bottom:17px;
}
.col-gp img{
        border-radius: 2px 10px;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 37.44%, rgba(30, 30, 30, 0.75) 93.68%), linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%), url(<path-to-image>) lightgray 50% / cover no-repeat;
box-shadow: 6px 10px 21.3px 0 rgba(0, 0, 0, 0.55);
width:100%;
}
.pr-nm{
    position:absolute;
    width:100%;
    bottom:8px;
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-align:center;
}
.slider-prev2{
    border-radius: 2px;
    border: 0.5px solid  rgba(252, 252, 252, 0.64);
    background: rgb(90 86 86);
    width: 40px;
    height: 54px;
    position:absolute;
    top: 105px;
    left: -35px;
    z-index: -1;
    border-top-left-radius: 10px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.slider-next2 {
    border-radius: 2px;
border: 0.5px solid  rgba(252, 252, 252, 0.64);
    background: rgb(90 86 86);
    width: 40px;
    height: 54px;
    position: absolute;
    top: 105px;
    right: -35px;
    z-index: -1;
    border-top-right-radius: 10px;
        display:flex;
    align-items:center;
    justify-content:center;
}
.swiper-slide {
    width: auto !important;
}
.col-lf{
 width: 14%;
    float: left;
    padding-top: 57px;
}
.col-rg{
        width:86%;
    float:left;
}

.service-bx{
    padding:60px 0 113px;
    background-image: url('../images/Group-21.png');
    background-size:cover;
}
.ti-ce{
    color: #FFF;
font-family: 'SQR721B';
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-align:center;
display:table;
margin:0 auto 40px auto;
}
.ti-ce svg{
    margin:0 8px;
    position:relative;
    top:-10px;
}
.ti-srv{
    color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-align:center;
padding:16px 0 8px 0;
}
.img-srv{
    position:relative;
    margin:0 auto;
    display:block;
    width:121px;
}
.p-srv{
    color: #ffffffc9;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    max-width:286px;
    margin:0 auto;
}
.dv-pn{
    padding:60px 0;
}
.img-12{
    float:right;
}
.img-responsive{
    width:100%;
}
.img-sv{
    border-radius: 2px 10px;
background: url(<path-to-image>) lightgray 0px -120.889px / 100% 159.788% no-repeat;
box-shadow: 7px 4px 9.9px 5px rgba(0, 0, 0, 0.60);
width:100%;
margin-bottom:24px;

}
.ti-bx{
    background: linear-gradient(180deg, #FFF 0%, #8A8A8A 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-family: 'SQR721B';
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding-bottom:16px;
padding-top:30px;
width:278px;
}
.ti-22{
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
padding-bottom:24px;
}
.p-tx-mg{
font-size: 16px;
font-style: normal;

font-weight: 300;
color: #ffffffc9;
line-height: 180%; /* 28.8px */
}
.btn-li{
    margin-top:120px;
}
.link-btn{
    width: 188px;
height: 56px;
text-align:center;
padding:17px 0;
color: #000;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
background: #FFF;
margin-right:16px;
display:block;
float:right;
text-align:center;
margin-bottom:32px;
}
.btn-li{
    float:right;
}
.btn-li svg{
 position: relative;
    float: right;
    top: 27px;

}
.row-nd{
   background-image: url('../images/Marble-Spar.png');
    padding:60px 0;
    background-size:cover;
}
.img-mx{
    border-radius: 2px 10px;
width:100%;
box-shadow: -7px 4px 9.9px 5px rgba(0, 0, 0, 0.60);
}
.pn-nd{
    padding:0 0;
}
.pn-12{
    padding-right:48px;
}
.project-bx{
    padding:30px 0 0 0;
    background-image: url('../images/bc47.png');
    background-size:cover;
}
.project-bx .ti-ce{
margin-bottom:16px;
line-height:normal
}
.p-t-ce{
    color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 200;
line-height: normal;
padding-bottom:32px;
}
.col-pr-mg{
    width:590px;
    margin:16px;
    position:relative;
}
.col-pr-mg img{
    width:100%;
}
.project-bx .swiper-slide-active img{
    -moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.col-pr-mg:before{
    position:absolute;
    border-radius: 2px 10px;
content:"";
position:absolute;
width:100%;
z-index:99;
height:100%;
top:0;
left:0;
background-color:rgba(0, 0, 0, 0.40)
}
.swiper-slide-active .col-pr-mg:before{
    display:none;
}
.category-lists-slider{
    position:relative;
}
.svg-flsh {
    position: absolute;
    top: 66px;
    left: 49px;
}
.sv-dv{
background: #fff;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    padding-top: 10px;
}
.slid-nd{
    position:relative;
}
.flsh-bx{
width: 48px;
    height: 48px;
    border-radius: 50%;
    position: absolute;
    border: 1px solid #fff;
    left: 44px;
    bottom: 46px;
    padding: 2px;
    text-align: center;
    z-index:100;
}
.slider-prev3{
    width: 54px;
    height: 54px;
    border-radius: 2px 10px;
    border: 0.5px solid #FCFCFC;
    position: absolute;
    left: 66px;
    top: -95px;
    display: block;
    text-align: center;
    padding-top: 12px;
}
.slider-next3{
    width: 54px;
    height: 54px;
    border-radius: 2px 10px;
    border: 0.5px solid #FCFCFC;
    position: absolute;
    right: 66px;
    top: -95px;
    display: block;
    text-align: center;
    padding-top: 12px;
}
.col-pr-mg{
    position:relative;

}
.slider-next3:hover,.slider-prev3:hover{
    background-color:#1E1E1E;
}
.hv-img{
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(0, 0, 0, 0.41);
    top:0;
    left:0;
    opacity:0;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.col-pr-mg:hover .hv-img{
    opacity:1;
}
.hv-img:before{
      width: 90px;
    height: 79.5px;
    top: 16px;
    left: 16px;
    content: "";
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    position: absolute;
}
.hv-img:after{
      width: 90px;
    height: 79.5px;
    bottom: 16px;
    right: 16px;
    content: "";
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
}
.hv-img
.ti-ce-mg{
    text-align:center;
    color:#fff;
    font-size:18px;
}
.btn-more{
    width: 236px;
height: 75px;
flex-shrink: 0;
border:23px solid #1E1E1E;
border-bottom:none;
border-top:15px solid #1E1E1E;
display:block;
margin:43px auto 0 auto;
color: #000;
text-align:center;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
background-color:#fff;
padding:17px 0;
}
.btn-more:hover{
background-color:#C2A97B;
color:#000;
}
.btn-more svg{
    position:relative;
    top:5px;
}
.connect-bx{
    padding:143px 0 132px 0;
    position:relative;
    overflow:hidden;
}
.connect-bx:before{
    width: 379.889px;
height: 379.889px;
transform: rotate(-45deg);
flex-shrink: 0;
position:absolute;
right:0;
top:0;
content:"";
}
.img-mb-ce{
    max-width:520px;
    display:block;
    margin:0 auto;
}
.ti-sd{
    color: #FFF;
    font-family: 'SQR721B';
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    padding-top: 40px;

}
.btn-2{
    position:relative;
}
.btn-2 span{
    z-index:99;
    position:relative;
}
.btn-2:hover{
    color:#000;
}
.btn-2::before {
     top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 0%;
    content: "";
    position: absolute;
}
.btn-2::before {
    background-color: #C2A97B;
    transition: 0.3s ease-out;
}
.btn-2:hover::before {
    width: 100%;
}
.tx-ng span:before{
        content: "+";
}
.p-tx-side{
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: normal;
padding:24px 0 17px 0;
color:#fff;
}
.btn-us{
width: 188px;
height: 56px;
background-color:#fff;
text-align:center;
color: #000;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
display:block;
padding:17px 0;
}
.title-tp{
    padding:0 24px;
}
.gp-pn{
    padding-top:40px;
    width:100%;
}
.gp-pn li{
    display:block;
    padding:20px 0;
}
.p-br{
    border-left:1px solid #fff;
    padding:6px 16px;
    color:#fff;
    float:left;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.p-br img{
    float:left;
}
.gp-pn svg{
    float:left;
    margin-right:16px;
    position:relative;
    top:2px;
}
.qs-t-row .ti-ce{
    font-size:30px;
}
.qs-t-row{
    padding-bottom:100px;
}
.ti-blog{
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
padding:16px 0 8px 0;
}
.p-blog{
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 200;
line-height: normal;
}
.card-header .btn {
   border-radius: 10px;
background: rgba(217, 217, 217, 0.10);
    margin-bottom:24px;
    padding: 18px 22px;
    border-radius: 15px;
    display: block;
    width: 100%;
    font-size: 17px;
    position: relative;
    white-space: normal;
}
.card-header .btn:hover{
    background: rgba(217, 217, 217, 0.20);
}
.card-header .btn p{
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: normal;
line-height: normal;
float:left;
padding:25px 14px;

}
.card-header .btn  span{
    float: left;
    color: rgba(255, 255, 255, 0.40);
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 70px;
}
.btn-link-acrd.collapsed:after {
      content: "\e87a";
    font-weight: normal;
}
.btn-link-acrd:after {
position: absolute;
    font-weight: normal;
        content: "\e87a";
    font-size: 22px;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  font-family: 'Linearicons-Free';
    color: #fff;
    width: 54px;
height: 54px;

padding:12px 0;
flex-shrink: 0;
border:1px solid rgba(252, 252, 252, 0.51);
border-radius:2px 10px;
}
.card-body{
    color:#fff;
    padding:0px 0 16px 0;
    font-size:14px;
    line-height:23px;
}
.ft-ce{
    max-width:91%;
    margin:0 auto;
}
.p-copy a{
    color:#000;
}

.logo-ft {
    margin-bottom: 54px;
}
.list-bt li:hover a {
    color: #c2a97b;

}
.row-pn{
    padding:68px 0 120px 0;
}
.ti-lf{
    text-align:left;
    position:relative;
    padding-left:16px;
    margin-bottom:36px;
}
.col-pr{
    border-radius: 2px 10px;
background: #343434;
width:461px;
padding:16px;
}
.img-pro{
    width:227px;
    margin:0 auto;
    position:relative;
    padding:30px 0;
    z-index:9;
}
.ti-sc{
    text-align:center;
    padding:24px 0;
    color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.p-sc{
color: #FFF;
text-align: center;
max-width:295px;
margin:0 auto;
font-size: 16px;
font-style: normal;
font-weight: 200;
line-height: normal;
}
.btn-ce{
    width: 153px;
height: 54px;
border-radius: 2px;
background: #FFF;
margin:24px auto;
display:flex;
text-align:center;
align-items: center !important;
color: #1E1E1E;
justify-content:center;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
column-gap:4px;
}
.btn-ce svg{
    position: relative;
    top: 4px;
   
}
.img-pro img{
    max-width:100%;
    display:block;
    margin:0 auto;
}
.img-pro svg{
    position:absolute;
    top:0;
    left:0;
     z-index:-1;
}
.ti-lf:before{
    position:absolute;
    left:0;
    width: 8px;
height: 73px;
border-radius: 100px;
background: #C2A97B;
content:"";
top:-3px;
}
.ti-1{
color: #FFF;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 94.055%; /* 22.573px */
padding-bottom:8px;
}
.ti-2{
    color: #FFF;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 94.055%;
}
.row-pr{
    padding:60px 0 120px 0;
}
.list-bt li a{
    padding:14px 20px;
    color:#fff;
    color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
display:block;
}
.list-sh li a{
    color:#fff;
    width: 40px;
height: 40px;
text-align:center;
color:#fff;
display:block;
background: #1E1E1E;
border-radius:50%;
padding-top: 10px;

}
.list-sh li:hover a{
    background-color:#fff
}
.list-sh li:hover a svg path{
    stroke:#000;
}
.list-sh{
 text-align: right;
    margin-top: 6px;
    position: relative;
}
.list-sh:before{
    position: absolute;
    border-bottom: 1px solid #ffffff6b;
    content: "";
    top: 22px;
    right: 9px;
    width: 123px;
    z-index: -1;

}
.pw-bn{
    background-color:#fff;
    padding:15px 0;
    color:#000;
}
@media only screen and (max-width:1420px){
    .slider-prev2 {
    top: 105px;
    left: 0px;
    z-index: 88;
    border-top-left-radius: 0px;
    border:none;
}
        .slider-next2 {
    top: 105px;
    right: 0px;
    z-index: 88;
    border-top-right-radius: 0px;
     border:none;
}
}
@media only screen and (max-width:1270px){
    .head-ce,.dv-container,.ft-ce{
        max-width:100%;
        padding:0 10px;
    }
    .pn-lf{
        padding-left:15px;
    }
    .panel-ce{
        max-width:96%;
    }
    .panel-nd {
    top: -46px;
}
    .col-lf {
    width: 20%;
    padding-left:15px;
}
    .col-rg{
        width:80%;
        
    }
    .ti-bx {
    font-size: 33px;
    padding-bottom:8px;
    padding-top: 20px;
    width: 278px;
}
    .ti-22 {
    font-size: 18px;
    padding-bottom:16px;
}
    .p-tx-mg {
    font-size: 14px;
}
    .ti-sd {
    font-size: 31px;
}
    .p-br {
    padding: 6px 8px;
    font-size: 15px;
}
    .gp-pn svg {
    margin-right: 11px;
}
}
@media only screen and (max-width:1100px){
.p-wh {
    font-size: 14px;
}
.pn-rg{
    padding-left:0;
}
    .panel-ce {
        max-width: 100%;
        padding:16px 8px;
    }
    .panel-nd{
        top:0;
        margin:0 auto 32px auto;
    }
    .service-bx {
    padding: 0px 0 32px;
}
    .row-nd .col-md-5{
        width:38%;
    }
       .row-nd .col-md-2{
        width:24%;
    }
       .qs-t-row .col-md-6{
          width:100%;
       }
       .connect-bx .dv-container .col-md-3:nth-child(3){
           padding-right:0;
       }
       .connect-bx {
    padding: 40px 0 40px 0;
}
       .p-blog{
           padding-bottom:32px;
       }
       .qs-t-row img{
           height:270px;
           object-fit:cover;
       }
       .list-sh li{
           padding:0 0;
       }
       .col-lf{
           width:100%;
           padding:0 15px 16px 15px;
       }
       .col-rg{
           width:100%;
       }
       .row-pr {
    padding: 32px 0 32px 0;
}
}
@media only screen and (max-width:990px){
 .slide .slide__img img {
    height: 550px;
    object-fit:cover;
}
 .flsh-bx {
    width: 42px;
    height: 42px;
    left: 11px;
    bottom: 9px;
    padding: 0px;

}

 .ti-lf:before {
    height: 60px;
    border-radius: 100px;
    background: #C2A97B;
    top: -3px;
}
     .row-pr {
        padding: 32px 24px 32px 24px;
    }
 .col-pr{
     width:330px;
 }
 .slider-button{
     display:none!important;
 }
 .d-lg-none{
     display:block;
 }
 .mb-nn{
     position:absolute;
     right:0;

 }
 .mb-mn{
      position: absolute;
    right: 42px;
    top: 20px;
}
 .mobile-menu {
    padding: 7px 6px;
    display: block;
    border-radius: 4px;
    width: 45px;
    height: 42px;
    border: 1px solid #fff;
    text-align: center;
}
 .mobile-menu-dash {
    background: #ffffff;
}
 .phone-bx span {
    width: 45px;
    height: 42px;
}
     .p-wh {
        font-size: 15px;
        float:left;
    }
     .phone-bx {
    margin-top: 20px;
    width: 166px;
    float: right;
    margin-right: 72px;
}
     .sp-bg {
    width: 77px;
    height: 77px;
    padding: 14px 0;
}
     .tx-ng {
    padding: 3px 0;
}
     .list-mn li a{
         width:40px;
         height:40px;
         border:1px solid #e2e2e2;
         text-align:center;
         padding:10px 0;
         display:block;
         border-radius:5px;
     }
     .list-mn li a svg{
         width:18px!important;
         height:18px!important;
     }
     .list-mn li a svg path{
         stroke:#000;
     }
          .title-tp {
    padding: 0;
}
}
@media only screen and (max-width:760px){
    .head-ce, .dv-container, .ft-ce {
        max-width: 100%;
        padding: 0 5px;
    }
        .product-gp {
        padding:0px 0 0 0;
    }
      .row-pr {
        padding: 32px 16px 32px 16px;
    }
    .ti-1 {
    font-size: 18px;
}
    .ti-2 {
    font-size: 28px;
}
     .logo-nd {
    margin: 9px 0;
    width: 114px;
}
     .svg-flsh {
    top: 2px;
    left: 13px;
}
     .ti-sd {
        font-size: 25px;
    }
     .ti-sd br{
         display:none;
     }
     .mb-mn {
      right: 23px;
        top: 9px;
    }
    .mobile-menu-dash {
    width: 24px;
    height: 2px;
}
    .mobile-menu {
        padding: 4px 5px;
        width: 36px;
        height: 35px;
    }
    .phone-bx {
   margin-top: 10px;
        width: 140px;
        margin-right: 0px;
    }
    .pn-rg{
        padding-right:0px;
    }
    .phone-bx span {
        width: 36px;
        height: 35px;
        padding: 6px 0;
    }
       .p-wh {
        font-size: 13px;
        line-height: 17px;
    }
        .slide .slide__img img {
    height: 310px;

}
        .ti-wb-ce{
            font-size:20px;
        }
        .p-sd {
    font-size: 14px;
    padding-bottom: 24px;
}
        .more-btn {
    width: 148px;
    height: 48px;
    padding: 13px 0;
    font-size: 14px;
}
        .link-sld svg{
            width:45px;
            margin:0 8px;
        }
    .panel-ce .col-md-4{
        margin-bottom:16px;
        }
        .sp-bg {
        width: 65px;
        height: 65px;
        padding: 11px 0;
    }
    .p-nm {
    font-size: 19px;
}
        .panel-ce {
        padding: 32px 4px 16px 4px;
    }
     .panel-nd {
        margin: 0 auto 0px auto;
    }
     .col-lf {
        width: 100%;
        padding-left: 15px;
        padding-bottom: 16px;
    }
     .ti-nd {
    font-size: 27px;
}
         .col-rg {
        width: 100%;
        padding-left:15px;
    }
     .ti-nd svg {

    left: 203px;
    top: -3px;
}
     .swiper-slide:nth-child(odd) .col-gp {
    top: 0;
}
     .col-gp {
    width: 330px;
}
     .p-sc {
    font-size: 14px;
}
     .btn-ce {
    width: 153px;
    height: 48px;
    margin: 24px auto;
}
.ti-sc {
    padding: 8px 0;
    font-size: 17px;
}
     .ti-ce {
    font-size: 27px;
    margin: 0 auto 16px auto;
}
     .ti-ce svg{
         width:60px;
         top:-5px;
     }
     .img-srv {
    width: 65px;
}
     .service-bx .col-md-4{
         padding-bottom:32px;
     }
     .row-nd .dv-container .col-md-5:first-child{
         display:none;
     }
     .row-nd .col-md-2{
         width:100%;
         padding:0 15px;
     }
     .row-nd {
    padding:0px 0 32px 0;
}
         .ti-bx {
        font-size: 24px;
        padding-bottom: 16px;
        padding-top: 4px;
        width: 100%;
    }
    .row-nd .col-md-5 {
        width:100%;
    }
    .btn-li {
    margin-top: 32px;
}
    .col-pr-mg {
    width: 240px;
    margin:16px 8px;
}
    .img-mb-ce{
        display:none;
    }
    .qs-t-row .ti-ce {
    font-size: 20px;
}
     .qs-t-row .ti-ce svg{
         display:none;
     }
     .card-header .btn p {
    font-size: 13px;
    float: left;
    padding: 0px 55px 0px 0;
    line-height:29px;
    text-align:justify;
}
     .card-header .btn span{
         display:none;
     }
     .card-header .btn {
    margin-bottom:16px;
    padding: 13px 8px;
    height:86px;
}
     .btn-link-acrd:after {
    font-size: 18px;
    right: 9px;
    width: 37px;
    height: 45px;
    padding: 7px 0;
}
     .qs-t-row {
    padding-bottom: 32px;
}
     .list-bt li a {
    padding: 22px 5px;
    font-size: 12px;
}
     .logo-ft {
    display: block;
    margin: 0 auto 16px auto;
}
     .list-sh{
         text-align:center;
     }
     .list-sh li {
        padding: 0 20px;
    }
     .list-sh:before{
         display:none;
     }
     .pn-cp{
         font-size:12px;
     }
     .btn-more{
         margin: 22px auto 0 auto;
     }
     .btn-us {
    width: 148px;
    height: 48px;
    font-size: 15px;
    padding: 13px 0;
}
     .link-btn {
    width: 148px;
    height: 48px;
    padding: 13px 0;
    font-size: 18px;
    margin-bottom: 32px;
}
     .hv-img .ti-ce-mg{
         font-size:14px;
     }

}